Subject: RE: Colors in Cygwin window
From: Chris Game <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jul 2002 21:54:41 +0100
Newsgroups: gmane.os.cygwin

In an earlier post, Igor Pechtchanski said...

> > Now what has all this got to do with the OP's problem with his prompt
> > color? Or am I missing something? Not the same as 'ls' options at
> > all.
> > W.
> 
> Nothing, I was replying to John Morrison.  The thread strayed well before
> my post.  FYI, I replied to the original poster as well:
> http://cygwin.com/ml/cygwin/2002-07/msg02221.html
 
Got it. I hadn't read your second post and was just tagging my query 
on to the end of the thread.

> On a separate note, why was this cross-posted to gmane.os.cygwin? 

It's automatic - try it; it's a lot easier to use than the mail list. 
Archiving is a problem though.

C.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/